/* CSS Document */

* {border:0; text-decoration:none;}

ul    { list-style:none; }


/* abas */

#abas li {
        float: left;
        cursor: pointer;
        background-color: #0f0;
        margin-right: 10px;

}

#conteudo1 {
        { margin:0 auto; }
}
#conteudo2 {
        { margin:0 auto; }
}








/* estruturas globais */

#corpo         { margin:0 auto; background:#324f8c; width:1000px; }
#topologo       { margin:0 auto; width:952px; height:113px; display:table; }

#cxnome       { margin:0 auto; width:952px; background:#fff; min-height:58px; display:table; }
#pais         { margin:10px 0 0 40px ; width:700px; font:32px Arial, helvetica, sansSerif; font-weight:bold; color:#454545; float:left; }
.dadosbandeira         { margin:10px; font:14px Arial, helvetica, sansSerif; color:#454545; float:left; }


#content       { margin:0 auto; width:952px; background:#6b81b1; display:table; }

#menup         { margin:0 auto; width:952px; height:46px; display:table; }
#menup2         { margin:0 auto; width:952px; height:40px; display:table; }
.botvazio         { margin:14px 5px 0 25px; width:550px; height:17px;  float:left; }
.bottexto         { margin:19px 5px 0 25px; width:270px; height:27px;  float:left; }
.bottexto a         { margin:1px 0 0 0; border:none; width:270px; height:27px; cursor:pointer; float:left; }
.botnumeros         { margin:19px 90px 0 0; width:190px; height:27px;  float:left; }
.botnumeros a         { margin:1px 0 0 0; border:none; width:190px; height:27px; cursor:pointer; float:left; }
.navegacao         { margin:11px 0 0 10px; float:left; }
.navegacao2         { margin:7px 0 0 10px; float:left; }


/* estruturas mercado */

#conteudofundotexto      { margin:0 2px 0 6px; width:715px; min-height:600px; background:#fff; float:left;}
.conteudotexto      { margin:0 auto; width:645px; }

#conteudofundocineastas      { margin:0 auto; width:223px; background:#fff; float:left;}
.conteudocineastas      { margin:0 auto; width:191px; }

#content2       { margin:0 auto; width:952px; background:#6b81b1; display:table; }

#fonte      { margin:0 auto; width:952px; background:#6b81b1; min-height:30px; float:left; }
.txtfonte      { margin:5px 0 5px 35px; font:10px Arial, helvetica, sansSerif; color:#fff; float:left; }


/* rodape */

#baserodape       { margin:0 auto; width:952px; background:#6b81b1; height:125px; display:table; }
#baserodape2       { margin:10px; display:table; }
.inforodapep         { margin:2px 2px 2px 38px; font:bold 11px Arial, helvetica, sansSerif; color:#76fafe; width:105px; float:left;  }
.inforodape         { margin:1px; font:bold 11px Arial, helvetica, sansSerif; color:#76fafe; width:135px; float:left;  }
.inforodape a         { margin:1px; font:11px Arial, helvetica, sansSerif; color:#fff; width:135px; float:left;}
.inforodape a:hover         { margin:1px; font:bold 11px Arial, helvetica, sansSerif; color:#fff; width:135px; float:left;  }

.inforodape1         { margin:1px; font:bold 11px Arial, helvetica, sansSerif; color:#76fafe; width:180px; float:left;  }
.inforodape1 a         { margin:1px; font:11px Arial, helvetica, sansSerif; color:#fff; width:180px; float:left;}
.inforodape1 a:hover         { margin:1px; font:bold 11px Arial, helvetica, sansSerif; color:#fff; width:180px; float:left;  }




/* tabela */
#tabao2        { margin:0 auto; background:url(../images/fundotab2.gif); height:376px; width:940px; }
#tabao        { margin:0 auto; background:url(../images/fundotab.gif); height:710px; width:940px; }
#grupo1        { margin:0 auto; width:940px; }
.txtnumeros1   { margin:56px 0 0 30px; font:12px Arial, helvetica, sansSerif; color:#454545; width:167px; line-height:16px; float:left;  }
.txtnumeros2   { margin:56px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#454545; width:191px; text-align:center; line-height:16px; float:left;  }
.txtnumeros3   {
	margin:56px 0 0 0;
	font:12px Arial, helvetica, sansSerif;
	color:#00669e;
	width:79px;
	text-align:center;
	line-height:16px;
	float:left;
}

.txtnumeros21   { margin:10px 0 0 30px; font:12px Arial, helvetica, sansSerif; color:#454545; width:167px; line-height:21px; float:left;  }
.txtnumeros22   { margin:7px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#454545; width:191px; text-align:center; line-height:14px; float:left;  }
.txtnumeros22b   { margin:10px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#454545; width:191px; text-align:center; line-height:21px; float:left;  }
.txtnumeros23   { margin:10px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#00669e; width:79px; text-align:center; line-height:21px; float:left;  }

.txtnumeros31   { margin:28px 0 0 30px; font:12px Arial, helvetica, sansSerif; color:#454545; width:167px; line-height:14px; float:left;  }
.txtnumeros32   { margin:14px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#454545; width:191px; text-align:center; line-height:14px; float:left;  }
.txtnumeros33   { margin:14px 0 0 0; font:12px Arial, helvetica, sansSerif; color:#00669e; width:79px; text-align:center; line-height:14px; float:left;  }

.txtnumeros41   { margin:7px 0 0 30px; font:14px Arial, helvetica, sansSerif; color:#454545; width:174px; line-height:18px; float:left;  }
.txtnumeros42   { margin:7px 0 0 0; font:14px Arial, helvetica, sansSerif; color:#454545; width:192px; text-align:center; line-height:18px; float:left;  }

h1             { font:bold 16px Arial, helvetica, sansSerif; line-height:22px; color:#324f8c; }
h2             { font:bold 17px Arial, helvetica, sansSerif; line-height:22px; color:#c20000; }
h3             { font:bold 28px Arial, helvetica, sansSerif; line-height:28px; color:#c20000; }
h4             { font:bold 17px Arial, helvetica, sansSerif; line-height:22px; color:#c20000; }
h5             { font:14px Arial, helvetica, sansSerif; line-height:18px; color:#666666; }
h6             { font:14px Arial, helvetica, sansSerif; color:#444444; }
p              { font:12px Arial, helvetica, sansSerif; color:#454545; }
